<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link href="style.css" rel="stylesheet">
  <script defer src="script.js"></script>
  <title>Quiz App</title>
  
</head>
<body>
  <div class ="score-container"></div>
  <div class="container">
    
    <div class="start-btn-container">
      <button id="timer-btn" class="timer-btn btn hide">Time Left: </button>
    </div>

    <div id="question-container" class="hide">
      <div id="question">Question</div>
      <div id="answer-buttons" class="btn-grid">
        <button class="btn">Answer 1</button>
        <button class="btn">Answer 2</button>
        <button class="btn">Answer 3</button>
        <button class="btn">Answer 4</button>
      </div>
    </div>

    <div class="controls">
      <button id="start-btn" class="start-btn btn">Start</button>
   
      <button id="next-btn" class="next-btn btn hide">Next</button>
    </div>  
    
    <div class= "score-table">
    <table class="table table-bordered"> 
        
      <thead>
    
        <tr>
          <th> Player's Name</th>
          <th> Question Number</th>
          <th> Total Score</th>
        </tr>
      </thead>
  </div>
</div>
</body>
</html>
